body {
	font: 12px/1.2 Arial, Helvitica, Sans-Serif;
	background: #ffffff;
	margin: 0px;
	color: #231f20;
}

html.editorBG, body.editorBG {
	background: #fff;
}

h1 {
	color: #fff;
	padding: 3px 10px !important;
	background: #eb008b;
}

h2 {
	color: #eb008b;
}

h3 {
	color: #eb008b;
}

h6 {
	font-size: 1.1em;
	color: #eb008b;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

a:link, a:visited {
	color: #eb008b;
	text-decoration: none;
}

a:hover, a:active {
	color: #eb008b;
}

#page-outer {
	font-size: 1em;
	background: #FFF;
	margin: auto;
	width: 980px;
}

#page-inner	 {
	padding: 10px;
}

#main-outer {
	margin: auto !important;
}

#page-outer.full #main-outer {
	background: #FFF;
}


#main-inner {
	overflow: hidden;
	padding: 0px;
}

#page-outer.full #main-inner {
}


#main-shadow {
	overflow: hidden;
	padding: 10px 10px 25px 10px;
}

#page-outer.full #main-shadow {
}



#header-outer {
	margin-bottom: 2px;
	overflow: hidden;
	background:  url('../images/header.jpg') repeat-x left bottom;
}

#header-inner {
	padding: 15px 10px;
}

#search-outer {
	float: left;
	width: 28%;
}

#nav-outer {
	width: 244px;
	background: #231f20;
	margin-bottom: 4px;
}

#nav-inner {
	padding: 3px 10px 4px 10px;
}

#nav {
	text-align: left;
}

#nav, #nav li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#nav li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	background: url('../images/bullet2.gif') no-repeat left .7em;
}

#nav li a {
	color: #fff;
	display: block;
	padding: 4px 10px 4px 15px;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 1px dotted #d3d3d3;
}

#nav li a.last {
	border: 0px;
	background: none;
}

#nav2 li.last a {
	color: #FFF;
	font-weight: bold;
	background: #eb008b;
	padding: 2px 10px;
	display: inline-block;
	vertical-align: middle;
}

#nav2 li.last a:hover {
	color: #fff;
	background: #231f20;
}

#nav2-outer {
	overflow: hidden;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}

#nav2 {
	font-size: .9em;
	text-align: right;
}

#nav2, #nav2 li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#nav2 li {
	display: inline;
	padding: 0px 10px;
	border-right: 1px solid #777;
	color: #231f20;
}

#nav2 li.last {
	border: none;
	padding-right: 0px;
}

#nav2 li a {
	color: #ea0c79;
}

#breadcrumbs-outer {
	background: transparent;
	border-bottom: 1px dotted #AAA;
	padding: 0px;
	margin-bottom: 15px;
	margin-top: 12px;
}

#breadcrumbs-inner {
	background: transparent;
	color: #231f20;
	font-size: .9em;
	padding: 4px 0px 5px 10px;
}

#breadcrumbs-inner a:link, #breadcrumbs-inner a:visited {
	color: #069ed9;
}

#breadcrumbs-inner a:hover, #breadcrumbs-inner a:active {
	color: #eb008b;
}

#left-outer {
	float: left;
	width: 244px;
}

#left-inner {
}

.header-outer {
	background: #231f20;
	padding-left: 10px;
}

.header-inner {
	background: transparent;
	padding: 0px 0px 0px 0px;
}

.header-outer.special {
	background: transparent;
}

.product-outer.special .header-outer {
	background: transparent !important;
}

.product-outer.special .header-outer.special {
	background: #231f20 !important;
	padding-left: 10px;
}

#left-outer .header-outer {
	background: #eb008b;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.header-inner h2, .header-inner a, .header-inner h3, .header-inner a {
	color: #FFF;
	margin: 0px;
	padding: 2px 0px;
	font-size: 1.2em;
}

.header-inner h2 {
	padding-bottom: 5px;
}

.header-inner h3 {
	font-weight: normal; 
	font-size: .8em;
}

.header-inner h3 a {
	color: #fff;
	font-weight: bold;
	padding: 8px 0px;
	display: block;
}

.product-outer.special .header-outer.special .header-inner h3 a {
	color: #FFF;
}

#content-outer {
	margin-left: 252px !important;
	min-height: 500px;
}

#page-outer.full #content-outer {
	margin: 0px;
}

#categories-outer {
	background: #ffffff;	
}

#categories-inner {
	padding: 10px 10px;
	background: transparent;	

}

#categories {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#categories li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	background: url('../images/bullet.gif') no-repeat left .7em;
}

#categories li p {
	display: none;
}

#categories li a {
	color: #231f20;
	display: block;
	padding: 5px 10px 5px 15px;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 1px dotted #d3d3d3;
}

#categories li a:hover, #categories li div.selected a {
	color: #ed0c76;
}

#categories li ul {
	padding-left: 10px;
	margin: 0px;
	background: #ffffff;
}

#categories li ul li {
	background: transparent !important;
}

#categories li ul li a {
	color: #eb008b;
	padding-left: 5px;
}

.product-outer.special .desc-inner {
	color: #231f20;
	font-weight: normal !important;
}

.product-inner .product-body-outer {
	color: #231f20;
	background: transparent;
}

.product-inner .product-body-outer.special {
	color: #231f20;
	background: transparent;
}

.product-inner .product-body-inner {
	color: #231f20;
	background: transparent;
	padding-top: 0px;
	border: 1px none #eaeaea;
	border-style: none solid; 
}

.product-inner .product-body-outer.special .product-body-inner {
	background: url('../images/special-body-tr.gif') no-repeat right top;
}


.product-inner .buttons-inner .moreinfo {
	background: #231f20 !important;
}

.product-inner .buttons-inner .price {
	background: #eb008b !important;
}

.product-inner .buttons-inner .price a[href] {
	color: #FFF;
}

.product-inner .buttons-inner .moreinfo a[href] {
	color: #ffffff;
	
}

.product-inner .product-body-outer.special .product-body-inner .product-body-content {
	border: none;
}

.product-inner .product-body-inner .product-body-content {
	border: none !important;
}

#copyright {
	color: #eb008b !important;
}

#footer-outer {
	margin: auto;
}

#footer-inner {
}

.button_inner div {
	background: #eb008b !important;
}

#offer-outer {
	text-align: center;
}

/*#banner-outer {
	background: #231f20;
	font-size: 1.4em;
	text-align: center;
	margin-bottom: 5px;
}

#banner-outer a:link, #banner-outer a:visited {
	color: #FFF;
	padding: 40px 0px;
	display: block;
}

#banner-outer a:hover, #banner-outer a:active {
	color: #999;
}*/

.product-outer {
	width: 31.5% !important;
}

.product-code-outer {
	padding: 5px 0px;
}

.pagelister-outer {
	overflow: hidden;
	width: 100%;
	clear: none !important;
}

#logo-outer {
	font-size: 0px;
}

#logo-inner {
	padding: 4px 0px;
}

div#tell-a-friend-outer {
	background: #231f20;
}

div#tell-a-friend-inner #tell-a-friend-heading {
	color: #fff;
}

div#tell-a-friend-inner input.text-entry {
	border: 1px solid #fff;
	color: #231f20;
}

div#tell-a-friend-inner span#tell-a-friend-info {
	color: #231f20;
}